Last Comment Bug 680509 - Source Editor should highlight the current line
: Source Editor should highlight the current line
Status: RESOLVED FIXED
[sourceeditor][orion]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools (show other bugs)
: unspecified
: All All
: -- normal (vote)
: Firefox 10
Assigned To: Nobody; OK to take it and work on it
:
: J. Ryan Stinnett [:jryans] (use ni?)
Mentors:
Depends on: 692807
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-19 11:44 PDT by Cedric Vivier [:cedricv]
Modified: 2011-11-07 07:52 PST (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Cedric Vivier [:cedricv] 2011-08-19 11:44:09 PDT
Sometimes it's a bit difficult to find the caret with Source Editor, would be much nicer if it slightly highlighted the current line.

Like in the second example of this page:
http://aniefer.blogspot.com/2011/02/embedding-orion-editor_02.html
Comment 1 Mihai Sucan [:msucan] 2011-10-11 07:46:55 PDT
This is going to be fixed by the latest upstream Orion code, see bug 692807.
Comment 2 Mihai Sucan [:msucan] 2011-10-13 13:27:06 PDT
This is now fixed. Bug 692807 landed.
Comment 3 Alex Lakatos[:AlexLakatos] 2011-11-07 07:52:52 PST
Current line now has a light blue highlight. VERIFIED on Build identifier: Mozilla/5.0 (X11; Linux i686; rv:10.0a1) Gecko/20111107 Firefox/10.0a1

Note You need to log in before you can comment on or make changes to this bug.